@media all and (min-width: 1025px) {

  /*  NAVBAR CONFIG  */

  .item {
    display: block;
    width: auto;
  }

  .tg {
    display: none;
  }

  .logo {
    order: 0;
  }

  .item {
    order: 1;
  }

  .button {
    order: 2;
  }

  .menu li {
    margin: 0 10px;
    padding-left: 0;
  }

  .menu li.button {
    padding-right: 0;
  }

  /*  END NAVBAR CONFIG  */

  .weather-container h4 span {
    font-size: 1.5rem;
  }

  #current-temp,
  #current-feel,
  #current-press,
  #weather-hr,
  #weather-desc {
    padding-top: 10px;
    font-size: 20px;
    font-weight: 700;
  }

  #weather-icon {
    width: 70px;
  }

  .containerAPI {
    width: auto;
    flex: none;
  }

  .contact {
    background-image: url(/scoots/images/bg-contact-desktop.webp);
  }

  .contact-button {
    top: 50%;
    left: 80%;
    transform: translate(-50%, -50%);
  }

  table {
    border-collapse: collapse;
    width: 100%;
  }

  th,
  td {
    padding: 3px;
    border: 1px solid #ddd;
  }

  tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  th {
    padding-top: 12px;
    padding-bottom: 12px;
    width: auto;
    text-align: center;
    background-color: #4CAF50;
    color: white;
  }
}